.bot_links_boom_r{
margin:20px 0 20px 10px;
font-size:12px;
quotes: "<" ">"; /* Устанавливаем вид кавычек */
}
.bot_links_boom_r:before {
    content: "_____________________________"; display:block; margin-bottom:10px; color:grey; margin-left:-10px;/* Добавляем перед текстом открывающую кавычку */
  }
.ost_zayav{
display:block;
}
.main_fields .text_bl{display:none;
}
.main_fields .file_in{display:none;
}

body.page {
background-color: #d8e0db;
font-family: helvetica, Arial;
font-size: 14px;
line-height: 18px;
padding: 3px 0;
} 
body.page.acropol_ru_transf {
background-color: #fff;
}

.grey{
color:rgb(141,156,159);
}
#region
{cursor: pointer;
padding-left: 2px;
text-decoration: none;
}
table.main{
        background-color:#fff;
		width:1000px;
}
table.main_c{
        background-color:#fff;
		width:960px;
		margin:0 24px 0 20px;
		
}
    .submit
    {
        font-weight:bold; 
        font-size:14px;
        color:#004c45; 
        cursor: pointer;
     border:none;
        background-color:#fff;
        padding:0;
        margin:0;
        margin-top:5px;
        
        }
        .submit:hover
        {
            text-decoration:underline;
           
            }

form {
	margin: 0px;
    
}




/* стили для примера: выравнивание label, селекты на в одну строку

   

*/
.lineForm {
	float: left;
	
	zoom: 1;
	position:absolute;
	margin:100px 10px 20px 20px;
	background-color:#fff;
	opacity:1;
}
* html .lineForm {
	float: none;
	width: auto;
}
.lineForm1 {
	 background: none repeat scroll 0 0 #004205;
    box-shadow: 0 -20px 20px -10px #000000 inset;
    color: #252525;
    display: none;
    position: relative;
	
}
.sel80{
width:200px  !important;
}
.uz_sel{
min-width: 200px  !important;
/*width:auto  !important;*/
}
.uz_sel_st{
min-width: 200px  !important;
}
.lineForm3 {
	float: left;
	
	zoom: 1;
	position:absolute;
	margin:130px 20px 20px 18px;
	opacity:0.95;
	display: block;
	background-repeat:no-repeat;
	background-position:0 6px;
	
}
.lineForm1 .lineForm2
{
font-family: Times New Roman;
	margin:0px 10px 20px 0px;
    color: #ffffff;
	text-align:ceter;
	font-size:14pt;
    position: relative;
	height:auto;
	padding:40px 40px 60px 40px;
}

.lineForm2 .menu_bot .city_link a {
color:#fff !important;
text-decoration:none;
font-weight: normal !important;
}
.lineForm2 .menu_bot .city_link {
font-size: 1.3em !important;
}
.lineForm2 .menu_bot .city_link a:hover {
text-decoration:underline;
}
.lineForm2 .menu_bot .city_link a  img {
margin-right:10px;
}

.lineForm1 .lineForm2 form
{
    color: #252525;
}
* html .lineForm {
	float: none;
	width: auto;
}

#vernut{
margin:0 20px;
display:block;
float:right;
color:#fff;
text-decoration:none;
}
label {
	float: left;
	position: relative;
	top: 5px;
	margin-right: 5px;
	color:#cccccc;
}
.cusel {
	float: left;
	margin-right: 10px;
} 


.input_email {
	width: 185px;
	height: 30px;
	background: url(/pict/formaDlyaEmailNew.jpg); 
	  border:none; 
	  background-repeat:no-repeat;
	border-color:#fff;
	padding: 0px 0 5px 12px;
	margin-top:5px;
margin-left:0px;
}
#news_b img
{
width:160px;
margin-bottom:3px;
}
td #news_b {
width:170px;
}

td #news_b {
padding: 0 6px 0 6px;

}
td #news_b:first-child {
padding: 0 6px 0 20px;
}
td #news_b:last-child {
padding: 0 20px 0 6px;
}
.tableAll0px
{

}
   .input_email:focus {
    outline: none;
   }



.search_site {
	width: 130px;
	height: 28px;
	background: url(/pict/search_empty_part1.jpg); 
	background-repeat:no-repeat;
	border:none;   
	background-color:#fff;
	padding: 0px 0px 5px 12px;
	margin-top:0px;
	
}

   .search_site:focus {
    outline: none;
   }


 
 
.search_site_submit {
	width: 40px;
	height: 28px;
	background: url(/pict/search_empty_part2.jpg); 
	background-repeat:no-repeat;
	border:none;   
	cursor: pointer;
	padding: 5px 0px 5px 12px;
	margin-top:0px;
	margin-right:0px;
	margin-left:-3px;
    }

   .search_site_submit:focus {
    outline: none;
   }

.menuAll{margin-top:0px; margin-right:20px; line-height:18px; width:230px}

.class1{font-size:30px; 
color:#004c45;
position:relative; 
top:-8px; }

.class2{font-size:20px; 
color:#004c45;
font-family: myriad pro, lucida grande,verdana;
position:relative; 
top:-8px; }

.class3, .class3 a{font-size:16px; 
color:rgb(141,156,159);
line-height:14px;
text-decoration:none;
}
.class3 a:hover{
text-decoration:underline;

}
div.class3{
float:right; text-align:right; margin-right:15px;
padding-top:12px;
font-weight: 500;
}

div.ba_com{
text-transform:uppercase;
font-size:14px;  
font-weight:normal;
margin-top:2px; 
line-height: 25px;
}
td.top_l{
padding:20px 0 10px 20px;
width:640px;
}

.class4{font-size:12px; 
color:#004c45; 
font-family: arial;
text-align:right; 
margin-left:0px; 
font-weight:bold;}

.class5{
font-size:14px; 
color:#004c45;
font-family: myriad pro, lucida grande,verdana;
font-weight:bold;
}

.menu1{
font-size:18px;
color:#004c45;
border-bottom:2px; 
line-height:30px;   }

.menu2{
font-weight:bold; 
font-size:12px;
color:#004c45;  }

.menu21{
font-weight:bold; 
margin-left:0px; 
font-size:12px;
color:#004c45; 
text-decoration: underline;
margin-bottom:10px; }

.menu2In{font-weight:bold; 
margin-left:20px; 
font-size:12px;
color:#004c45; 
margin-bottom:10px; }


.menu3{
font-weight:normal;
font-size:12px;
color:#004c45;}


.menu4{font-weight:bold; 
font-size:18px;
color:#004c45; 
text-decoration: underline; }


.textVseNovosti {margin-right:20px; 
margin-top:25px; 
margin-bottom:10px; 
float:right; 
font-weight:bold; 
font-size:11px; 
font-family: verdana;
color:#004c45; 
text-decoration: underline;}


#roundedBox {
	    border: 2px solid rgb(25,103,89);
	    border-radius: 5px;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;

}

#avg
{
    box-shadow: 1px 1px 1px 1px rgb(0,102,51);
    }

.NAcopystyle {
margin-right:60px; 
margin-top:-110px; 
float:right; 
color:rgb(94,94,94); 
font-size:10px;
font-weight:bold; 
text-align:right; 
}

.NAmail {
font-weight:bold; 
font-size:10px;
color:#004c45; 
text-decoration: underline; 
}

.headText{
margin-top:40px; 
margin-left:0px;  
font-size:20px;
font-weight:bold; color:#973630;
}

.videoTitle{
font-size:14px; 
color:rgb(94,94,94); 
margin-left:0px;
}

.imgTitle{
font-size:14px; 
color:rgb(94,94,94); 
margin-left:0px;
}


.imgTitleVert2{
font-size:14px; 
color:rgb(94,94,94); 
margin-left:90px;
}


.roundKalendarGreen
{
    	    border-radius: 3px;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    background-color:rgb(35,143,120); 
	    font-size:14px;  
	    color:white; 
	    font-weight:Bold; 
	    font-family: myriad pro, lucida grande,verdana;
	    
    }
    
    
    .roundKalendarBordo
{
    	    border-radius: 3px;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    background-color:rgb(129,60,55); 
	    font-size:14px;  
	    color:white; 
	    font-weight:Bold; 
	    font-family: myriad pro, lucida grande,verdana;
	    
    }
	
	    .roundKalendarRed
{
    	    border-radius: 3px;
	    -moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    background-color:#d82e2f;
	    font-size:14px;  
	    color:white; 
	    font-weight:Bold; 
	    font-family: myriad pro, lucida grande,verdana;
	    
    }
	
    
    
    .dateMerop
    {
        float:left; 
        margin-top:0px; 
        margin-left:25px;  
        font-size:40px; 
        font-family: myriad pro, lucida grande,verdana;
        font-weight:bold; 
        color:#973630;
        }
        
        .weekMerop
        {
            
            float:left; 
            margin-top:5px; 
            margin-left:5px;  
            font-size:11px; 
            font-family: myriad pro, lucida grande,verdana;
            font-weight:bold; 
            color: color:rgb(94,94,94);
            }
            
            .monthMerop
            {
                
                float:left; 
                margin-top:12px; 
                margin-left:-97px;  
                font-size:26px; 
                font-family: myriad pro, lucida grande,verdana;
                font-weight:bold; 
                color: #973630;
                
                }
                
       .typeMerop
       {
           font-size:16px; 
           font-family: myriad pro, lucida grande,verdana;
           font-weight:bold; 
           color:#000000;
           }
           
      .textMerop
      {
          color:rgb(94,94,94); 
          font-family: myriad pro, lucida grande,verdana;
          
          }
          
     .priceMerop
     {
         color:rgb(94,94,94); 
         font-family: myriad pro, lucida grande,verdana;
         font-size:12px;
         
         
         }
         
         
     .adressMerop
     {
         font-size:12px; 
         color:#973630; 
         font-family: myriad pro, lucida grande,verdana;
         }
         
         
     .calendMonth
     {
         margin-left:0px;
		 font-size:16px; 
         font-weight:bold; 
         color:#d82e2f;
         font-family: myriad pro, lucida grande,verdana;
         
         }
		 
		 
		      .wordCalendar
     {
         margin-left:0px;
		 font-size:12px; 
         font-weight:bold; 
         color:#990000;
         font-family: myriad pro, lucida grande,verdana;
		 text-decoration:underline;
		 position:relative; 
		 float:right;
		 margin-right:5px;
         
         }
         
         
     .calendWorkDay
     {
         font-size:14px; 
         font-weight:bold; 
         color:rgb(118,139,144); 
         font-family: myriad pro, lucida grande,verdana;
         
         }
         
         
         
     .calendWeekend
     {
         font-size:14px; 
         font-weight:bold; 
         color:rgb(180,102,98); 
         font-family: myriad pro, lucida grande,verdana;
         
         }
         
         
         
     .calendDateNoMonth
     {
         
         font-size:14px; 
         font-weight:bold; 
         color:rgb(199,201,196); 
         font-family: myriad pro, lucida grande,verdana;
         
         }
         
         
    .calendDateWorkDay
    {
        
        font-size:14px; 
        font-weight:bold; 
        color:rgb(54,52,53); 
        font-family: myriad pro, lucida grande,verdana;
        
        }
        
        
            .calendDateWeekend
    {
        
        font-size:14px; 
        font-weight:bold; 
        color:rgb(180,102,98);
        font-family: myriad pro, lucida grande,verdana;
        
        }
        
        
           .dateMeropMnogo
    {
        float:left; 
        margin-top:0px; 
        margin-left:15px;  
        font-size:27px; 
        font-family: myriad pro, lucida grande,verdana;
        font-weight:bold; 
        color:#973630;
        }
        
        .weekMeropMnogo
        {
            
            float:left; 
            margin-top:0px; 
            margin-left:5px;  
            font-size:11px; 
            font-family: myriad pro, lucida grande,verdana;
            font-weight:bold; 
            color: color:rgb(94,94,94);
            }
            
            .monthMeropMnogo
            {
                
                float:left; 
                margin-top:12px; 
                margin-left:-97px;  
                font-size:14px; 
                font-family: myriad pro, lucida grande,verdana;
                font-weight:bold; 
                color: #973630;
                
                }
                
       .typeMeropMnogo
       {
           float:left; 
            margin-top:32px; 
            margin-left:-115px;
           font-size:14px; 
           font-family: myriad pro, lucida grande,verdana;
           font-weight:bold; 
           color:#000000;
           }
           
           .menu4Mnogo
           {
               font-weight:bold; 
               font-size:12px; 
               font-family: myriad pro, lucida grande,verdana;
               color:#004c45; 
               text-decoration: underline;
               
                }
				
/*Добавлено john-a-rile
*/				
h1{font-size:20px; color:#990000; font-family:Arial; font-weight:bold; line-height: 23px; }
h2{font-size:17px; color:#990000; font-family:Arial; font-weight:bold; }
h3{font-size:14px; color:#990000; font-family:Arial; font-weight:bold; }
h3.bl{
color: #464646;
}
.content_page h2.em_r
{margin:0;
font-weight: normal;
font-size:14px;
color: #464646;
font-weight:bold;
}
 .green{ color:#004c45;
}
 .red, .red a { color:#990000;
}
textarea body {
background-color:#fff;
}
.mceIframeContainer {
background-color:#fff;
}
.bigRedWord{font-size:20px; color:#990000; font-family:Arial;}
.RedWord{color:#990000; font-family:Arial;}
.bolshoyKrasniyText{font-size:14px; color:#990000; font-family:Arial;}
.smallGreenWord{font-size:10px; font-family:Arial; color:#004c45;}
.bolshoyZelenyiText{line-height:30px; margin-top:0px; margin-left:0px;  font-size:14px; font-family:Arial; font-weight:bold; color:#004c45;}
.bigGreen{font-size:14px; font-family:Arial; color:#004c45;}
.big_text{font-size:14px; font-family:Arial;}
.ochenbolshoyZelenyiText{margin-top:0px; margin-left:0px;  font-size:20px; font-family:Arial; color:#004c45;}
.bolshoyZelenyiBold{margin-top:0px; margin-left:0px;  font-size:20px; font-family:Arial; color:#004c45; font-weight:bold;}
.Zelenyi{font-family:Arial; color:#004c45;}
/*Конец добавлено john-a-rile*/				
.dataNews{
float:left; 
margin-top:0px;  
font-size:12px; 
font-family:verdana;
font-weight:bold; 
color:#990000;}

 /*трансляция новости по id john-a-rile*/               
.dataNews_tr{
margin-top:0px;  
font-size:12px; 
font-family:verdana;
font-weight:normal; 
color:#990000;}

.dataNews_bl_tr{
margin-top:0px;  
font-size:12px; 
font-family:verdana;
font-weight:normal; 
}

.nameNews_tr{
    display:block;
font-family:verdana;
font-weight:normal; 
color:#990000;}

table.newstr tr td p{margin-top: 2px;}

.textNews p:first-child {
margin-top:2px; 
}

.textNews a{
color:#004c45; 
text-decoration: underline; }

.textNews a:hover{
color:#004c45; 
text-decoration: none; }

.textNews{
font-size:11px;
margin-top:3px; 
line-height:12px;
color:rgb(94,94,94); 
float:left;  
font-family: verdana;
}

.linkNews{
color:#004c45; 
text-decoration: underline; }

.copyRightNA{
margin-right:20px;
float:right; 
color:rgb(94,94,94); 
font-size:10px;
font-weight:bold; 
text-align:right;}

.eMailNA{ font-weight:bold; 
font-size:10px;
color:#004c45; 
text-decoration: underline; }


.styleHR1{background-image:url(/pict/razdelitel1.jpg); 
height:12px; 
border:0px; 
margin-left:5px; 
background-repeat: repeat-x;}

.styleHR2{background-image:url(/pict/razdelitel1.jpg); 
height:12px; 
border:0px; 
margin-left:5px; 
background-repeat: repeat-x;}

.nameOfBlock{font-size:20px; 
color:#990000;
font-family: myriad pro, lucida grande,verdana;
font-weight:bold; }
h1.nameOfBlock{font-size:20px; 
color:#990000;
display:block; 
width:530px; 
border:0px solid #000;
margin:0px; 
}
img.block_f{
width:150px;
height:150px;
margin: 0 10px 0 0;
}
table#block_f
{width:100%; border:0; padding-left:0px;
}
#top_menu{
float:right;
}
.bigRedWord{
font-size:20px; 
color:#990000;
}


.text1Block{margin-top:0px; 
margin-left:0px;  
font-size:12px;
font-weight:bold; 
color:#393939;}

.melkiyTextBold{
margin-top:0px; 
margin-left:0px;  
font-size:10px;
color:#393939;}



.melkiyTextBordo{
margin-top:0px; 
margin-left:0px;  
font-size:10px;
color:#973630;}

.bolshoyZelenyiText{
line-height:30px; 
margin-top:0px; 
margin-left:0px;  
font-size:14px;
font-weight:bold; 
color:#004c45;}


.ochenbolshoyZelenyiText{
margin-top:0px; 
margin-left:0px;  
font-size:20px;
color:#004c45;}

.textProShefaFiliala{
text-align:right; 
margin-top:5px; 
margin-right:5px; 
width:200px; 
height:70px;
float:right;
font-size:12px; 
color:white;
vertical-align:bottom;
border:none;
}

.NameFilial{float:left; 
margin-left:22px; 
margin-top:10px;
font-size:17px; 
font-weight:normal; 
color:white;
}
.textProShefaFiliala1 .phone,
.NameFilial .phone{
font-size:10px; 
margin-left:3px; 
margin-top:6px;
}
#content{margin-left:0px; float:left; margin-top:0px;
}
.photo_ruk{
margin-right:20px; margin-top:-20px; background-color:#fff; 
width:90px;
height:110px;	
border-width: 5px;
border-style:solid;
border-color:#004c45;

border-radius: 5px; 	
-moz-border-radius: 5px; 		
-webkit-border-radius: 5px;
}
.nachaloFilial{width:100%; 
height:82px; 
margin:20px 0 7px 0;
background-color:#004c45; 	
border: 2px solid #004c45;
border-radius: 5px; 	
-moz-border-radius: 5px; 		
-webkit-border-radius: 5px;}

.dlyaRassylok{margin-left:10px;
font-size:12px; 
color:rgb(133,138,134);}

.boldLink{color:#393939;}
.bordoLink{color:#973630;}
.mnogoSsylok{margin-top:7px; 
margin-left:0px;  
font-size:12px; 
font-family:Arial;
color:#393939;}

.classSearchSite{border:none; 
margin-left:10px; 
margin-right:0px;
font-size:12px; 
color:rgb(133,138,134);}

.nachaloFilial1{ 
margin:10px 0;
width:100%; 
height:auto; 
background-color:#004c45; 	
border: 2px solid #004c45;
border-radius: 5px; 	
-moz-border-radius: 5px; 		
-webkit-border-radius: 5px;
overflow:hidden;
padding: 0 0 5px 0;
}

.NameFilial1{
margin-left:5px; 
margin-top:3px; 
width:390px;  
height:52px;
font-size:20px; 
color:white;
font-weight:bold;
border: none;
line-height:22px;
}

.textProShefaFiliala1{
height:22px;  
margin-top:5px; 
margin-right:5px; 
float:right;
font-size:18px; 
color:white;
text-align:left;
vertical-align: middle;
}
.textProShefaFiliala1 a
{ 
color:white;
}
.telShefaFiliala1{
text-align:right; 
margin-top:2px; 
float:right;
height:12px;  
font-size:10px; 
color:white; 
}

.menu5{
font-weight:bold; 
font-size:14px;
color:#004c45; 
text-decoration: underline; }

.styleDlyaTextaMerop{
font-weight:bold; 
font-size:12px;
color:rgb(94,94,94); 
 }
 
 .styleDlyaAdresaMerop{
font-weight:bold; 
font-size:12px; 
font-family:Arial; 
color:#973630; 
 }
 
 .nachaloRassylok {margin-left:0px; font-size:20px; font-family:Arial; color:#004c45;}
 
 .classDlyaTypeMerop {font-size:16px; font-family: myriad pro, lucida grande,verdana; font-weight:bold; color:#000000;}
 
.showAllMeropFilial {text-decoration:underline; position:relative; margin-left:0px; color:#d82e2f; font-size:10px; font-family:Arial; font-weight:bold;}

.dataMeropFilialBig {float:left; 
margin-top:0px; 
margin-left:0px;  
font-size:40px;
font-weight:bold; 
color:#208872;}

.dayMeropFilialBig {float:left; 
margin-top:5px; 
margin-left:5px;  
font-size:11px;
font-weight:bold; 
color: #908f90;}

.monthMeropFilialBig {float:left; 
margin-top:12px; 
margin-left:-118px;  
font-size:26px;
font-weight:bold; 
color: #208872;}




.dataMeropFilialBig1 { 
margin-top:0px; 
margin-left:0px;  
font-size:30px;
font-weight:bold; 
color:#208872;}

.dayMeropFilialBig1{ 
margin-top:5px; 
margin-left:5px;  
font-size:22px;

color: #208872;}

.monthMeropFilialBig1 { 
margin-top:12px; 
margin-left:-97px;  
font-size:26px;
font-weight:bold; 
color: #208872;}


.dlyaKalendarik {text-align:right; 
margin-right:40px; 
font-size:12px;
color:#d82e2f; 
font-weight:bold; 
text-decoration:underline;}

.personalZagolovok {font-family: myriad pro, lucida grande,verdana; 
font-size:20px;
color:#eb000d;}

.styleDlyaPublPers {font-family: myriad pro, lucida grande,verdana; 
font-size:16px;
color:#eb000d;}

.styleDlyaRubrPublPers {font-family: myriad pro, lucida grande,verdana; 
font-size:14px;
color:#eb000d; 
font-weight:bold;}

td.acropol_ru_transf img.afish_main{
width:105px !important;
}
td.acropol_ru_transf div.tab_afish b.anons, td.acropol_ru_transf div.tab_afish .data_m{
font-size:1.1em !important;
}
td.acropol_ru_transf, td.acropol_ru_transf table tr td{
border: none !important;
}
td.acropol_ru_transf .list_h {
    font-size: 13px;
	}
td.acropol_ru_transf .sto_anons{
display:none;
}
td.acropol_ru_transf .wordCalendar{
}
td.acropol_ru_transf{
padding:10px;
line-height: 14px !important;
}
img.afish_main{
width:150px;
margin-right:10px;
border: 3px solid #fff;
border-radius: 8px;
}
img.afish_list{
width:105px;
margin-right:0px;
}
table#anons_b img.afish_list{
width:105px;
margin-right:10px;
    border: 3px solid #fff;
    border-radius: 8px;
}
td.lcol{
width:220px;
padding-right:10px;
display: block;
}
li.menu1{
margin-top:10px;
}
.mtn{
margin-top:0px;}

table.lbltab{
width:100%;
}
table.lbltab td.wi_pict{
width:150px;
}
img.lbltab{
position:relative;
margin-top:5px;
clear:none;
width:140px;
float:left;
display:block;
margin-right:10px;
margin-bottom:5px;
    border: 3px solid #fff;
    border-radius: 8px;
}
div.content_page{
margin-left:10px;
}
div.bl_l_h{
font-weight:bold;
color: #004c45;
}
h1.mblh{
margin: 0 0 5px;
color:	#990000;
}
span#city_name{
border-bottom: 2px dashed;
color: #990000;
cursor: pointer;
display: block;
font-size: 22px;
font-weight: normal;
margin-bottom: 0;
margin-top: -11px;
}
table#main_fields{
width:100%;
}
img.city_g{
position:relative; left:12px; top:0px; height:76px;
background-color:#fff;	
border: 3px solid #fff;
border-radius: 5px; 	
-moz-border-radius: 5px; 		
-webkit-border-radius: 5px;
}
table#fbt{
width:196px;
padding-left:25px;
}
table#fbt a{
display:block;
color: #505050;
line-height:11px;
margin-left:8px;
margin-bottom:5px;
}
table#fbt a:hover{
color: #808080;
}
img.menu_bot_ic{
width:16px;
height:16px;
margin-right:3px;
margin-bottom:-3px;
margin-top:3px;
background-color:#fff;
}
.bot_str{ 
font-weight:bold; 
color:#990000;
text-decoration:none;
}
table.menu_bot{
margin-right:20px;
margin-top:5px;
font-size:11px;
}
/*
tr.t_bantd{

	background: url(/pict/polosaNew262x8.jpg); 
	background-repeat:repeat-y;
	background-position:right 6px;
	}
	*/
#grey_gr{
color: #464646;
    font-size: 11px;
    font-weight: bold;
}	
.sm_l{
font-size:11px;
line-height: 10px;
}		
.sm_b{
font-size:11px;
line-height: 11px;
line-height: 11px;
}	
table#arch_small_tabl_25 a, a#grey_gr{
text-decoration:none;
}
table#arch_small_tabl_25 a:hover, a:hover#grey_gr{
text-decoration:underline;
}
table#arch_small_tabl_25{
width:105px;
margin-right:15px;
}
.mid{
font-size:11px;
}
.list_h{
font-size: 14px;
font-weight: 700;
}
.lbltab .list_h{
font-size:14px;
}
.content_page table.lbltab:first-child td img.lbltab{
width:200px;
}
/*
td.td_pr_tab_afish  div.tab_afish 	table.first_tab#afish_pic{
width:421px;
height:210px;
}
td.td_pr_tab_afish  div.tab_afish 	table.first_tab#afish_pic img.afish_main{
width:180px;
}
*/
td.td_pr_tab_afish  div.tab_afish 	table#afish_pic{
width:100%;
}
table#afish_pic td.viv_t_pic {
    width: 130px;
}
div.tab_afish{
margin-bottom:10px;
}
.list_ph{
font-size:14px;
color: #0000EE;
}
div#small_descr{
margin-top:12px;
}
div.vkh_pr{
color: #464646;
font-weight: normal;
}
img.pcph{
width:40px;
/*float:right;*/
margin-right:10px;
}
img.pa_img{
width:220px;
float:right;
margin:0px 0px 10px 20px;
}
img.pa_pn_img{
width:200px;
float:right;
margin:10px 0px 10px 10px;
}
img.pa_pn_img.ids{
width:70px;
float:right;
margin:0 0px 10px 10px;
}

h2.bl{
font-family: Times New Roman;
font-size: 18px;
margin-left: 0;
}
div.all_w{
display:block;
width:100%;
float:left;
margin-top:15px;
}
.skh_pr_a{
font-size: 14px;
line-height: 16px;
margin-bottom:15px;
}
.skh_pr_a a{
font-size: 12px;
line-height: 12px;
}
.data_yark, .data_yark a{
color: #990000;font-size: 16px;
}
/*таблички соцсетей*/
div.soc_ico, div.dop_soc_ico{
margin-left:0;
margin-bottom:15px;
clear: both;
min-height: 28px;
}
div.soc_ico.s_dup{min-height: 66px;}

div.soc_ico img, div.dop_soc_ico img{
width: 28px;
}
div.soc_ico a, div.dop_soc_ico a{
display:block;
width: 28px;
margin-right: 1em;
margin-bottom: 1em; float:left;
}
.wordCalendar {
text-align:right;
margin-right:-3px;
/*display:block; width:200px; height:204px; float:right;
margin-top:-18px;*/
}
#datepicker{
text-align:right;
}
.ui-datepicker{
float:right;
}
#b_t{
color: #990000;
font-size: 18px;
font-weight: bold;
}
table.listpar_sp{
width:458px;
}
table.listpar_sp div.all_w{
margin-top: 10px;
margin-bottom:10px;
}
table.listpar_sp div.all_w  div.vkh_pr{
color: #000000;
margin-top: 2px;
}
/*Жирненький*/
.fbold{
font-weight:bold;
}
div.all_w  .fbold{
font-weight:normal;
}
table#afish_pic .sm_l{
font-size: 12px;
    line-height: 13px;

}
td.td_pr_tab_afish .wordCalendar{
margin-right: 10px;
    margin-top: 0;
}
.ui-datepicker-inline{
margin-left: 10px;
}
.photo_descr_vv{
 float: left;
        font-size: 0.98em;
    margin: 10px 0 7px 6px;
    text-align: left;
    width: 100%;
}
.ph_alb_vv img{
margin: 0 10px 10px 0;
max-width:700px;
}
.ph_alb_vv img.ve{
width:344.5px;
}
.ph_alb_vv {
text-align:center;
}
table.members img{
width: 150px;
height:auto;
margin:5px 20px 5px 0;
border-radius: 100px; 
}
/*table.members img.pcph{margin-bottom:40px;}*/
div.ss_pers{margin: 15px 0 25px 5px}
table.members div.ss_pers img{
    width:35px;
    height: 35px;
    opacity: 0.5;
margin:0;}
table.members div.ss_pers a{
    display: inline-flex;
    margin: 5px 20px 5px 0;
}
table.members div.ss_pers img:hover{
    opacity: 1;}

table.members td{vertical-align: top; padding-top: 10px;}    



div.orgs{
width:100%;
display:table;
}
div.orgs table.orgs{
float:left;
}
div.orgs table.orgs img{
max-width: 150px;
max-height:70px;
margin:5px 20px 5px 0;

}
div.orgs table.orgs .org_log{
text-align:center;
width:170px;
}
table.members, table.orgs{
margin:20px 0;
font-size:11px;
}
div.orgs table.orgs {
width:550px;
}
div.members table.members {
width:450px;
}
table.orgs td{
vertical-align:middle;
padding-top:10px;
}
table.members td.memb_ph{
width:120px;
}
.sm_n_mer{
display:block;
color:#990000;
font-weight:normal;
margin-top:0px;
margin-bottom:0px;
font-size:16px;
}
.subfl a{
color:#464646;
}
.subfl{
margin:0 10px 10px 0;
}
.mar_l_half.subfl .sm_l{
line-height: 16px;
}
.data_time_bl{
display:block;
margin:5px 0 13px 10px;
    color: #464646;
    font-size: 17px;
    font-weight: normal;
}
.orgdescr{
color: #464646;
display: block;
font-size: 12px;
font-weight: normal;
margin: 0 0 0 5px;
width: 330px;
}
.orghead{
color: #464646;
display: block;
font-size: 30px;
font-weight: bold;
line-height: 28px;
margin: 3px 0 12px;
width: 335px;
}
.orgheadmai{
color: #999999;
display: block;
font-family: Times New Roman;
font-size: 22px;
font-weight: normal;
margin: 0 0 0 1px;
width: 330px;
text-transform: uppercase;
}
.block_org_img{
display: inline;
margin: 10px;
}
.block_descr_text{
display:block;
margin-bottom:20px;
}
.data_yark .skh_pr_a {
color:#464646;
}
.stoim_svob{
color: #990000;
display: block;
font-family: times new roman;
font-size: 18px;
font-weight: bold;
margin-bottom: 5px;
}
.stoim_vid, .form_zagol{
color: #990000;
display: block;
font-family: times new roman;
font-size: 18px;
font-weight: bold;
margin-bottom: 5px;
}
.grey46{
color:#464646;
}
.hidden{
display:none;
}
.adress_mer h2.bl{
margin-bottom:0;
}
.block_descr_text.orgp {
color:#464646;
font-size:15px;
}
.block_descr_text.orgp a{
color:#464646;
font-size:17px;
font-weight:bold;
text-decoration:none;
}
.prod{
display: block;
font-family: times new roman;
font-size: 15px;
font-weight: normal;
margin: 20px 0;
}
.ex_dl_pr{    
color: #464646;
    font-weight: normal;
    margin: 5px 0 7px 10px;
	padding:5px;
	border: 2px solid #004c45;
	display:block;
	max-width:300px;
	text-align:center;
	border-radius: 10px;
    box-shadow: 0 0 10px #7692af;
}
.mp_links {
width:100%;
}
.links_bl_mp {
width:100%;
}
/*нежно-зеленый фон*/
.green_p{
background-color:#B2F5B2;
}
img#call_img{
width:16px !important;
}
table#photo_video img{
width:18px !important;
}
table.form_zap{
margin-top:10px;
margin-bottom:30px;
}
table.form_zap td{
padding: 5px;
}
code {
display:none;
}
a#subscribe{
padding-left:33px;
padding-top:5px;
margin-top:10px;
display:block;
color:#999999;
background: url(/pict/subscribe.jpg) no-repeat left 0px;
font-size:13px;
}
a#subscribe:hover{
background: url(/pict/subscribe1.jpg) no-repeat left 0px;
color:#004c45;

}
b.anons, .data_m {    
	display: block;
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0 5px;
}
img.pcd_logo{
margin:-2px 10px 0 20px;
}
img.main_logo{
}
.city_links{
display:block;
margin-top: 0;
font-size:11px;
color: #990000;
}
.pad_r .city_links{
margin-top: 5px;
}
a.kolonki {
color:#fff;
font-weight:normal;
display: block;
width:200px;
float:left;
text-align:center;
}
.kolonkin {
  -webkit-columns: 200px 3;
  -moz-columns: 200px 3;
  columns: 200px 3;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  -webkit-column-rule: 1px solid #ccc;
  -moz-column-rule: 1px solid #ccc;
  column-rule: 1px solid #ccc;
}
#menu-icon {
    display: none;
}
#menu-icon2 {
    display: none;
}
.city_show{
margin:0;
display:block;
}
.nav_b {
display:block;
}
#close_menu {
    display: none;
}
h1.pdz_p{
margin-bottom:0;
}
/*форма записи*/
input#submit {
    background: transparent url("/img/icon-48-checkin.png") no-repeat scroll left top;
    border: 0 none;
    cursor: pointer;
    height: 58px;
    opacity: 0.95;
    padding: 0;
    width: 180px;
    text-transform: uppercase;
}
input#submit:hover {
    border: 2px solid #006600;
    font-weight: bold;
}
table input, textarea {
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px #7692af;
    padding: 5px;
}
table.form_zap td.fzag{padding-bottom: 3em}
table.form_zap .fzpt{width:200px;}
table.form_zap td.zkdvt{text-align: right}
/*Для спойлера*/
.splCont {display:none; padding:15px 15px;  border:1px solid #ccc; border-radius: 5px;}

/*блок согласия*/
.sogl{font-size:0.8em; margin-top: 2em; line-height: 1em; padding:0 5em;}
a.black{color:#000;}
/*Невидимое поле для поимки роботов <input type="text" class="fzpt ronev" name="email">*/
input.fzpt.ronev{
width: 0;
height: 0;
font-size: 0;
border: none;
box-shadow: 0 0 0 #fff;
display: inline-block;}
/*Второе Невидимое поле для поимки роботов <input type="text" class="fzpt ronev" name="email">*/
input[type="checkbox" i].lov_ro.fzpt{
display: none !important;}

/*отменить декорирование*/
.td_n{text-decoration:none;}

/*примечание к времени*/
span.time_prim{font-style: italic; font-size:15px;}

/*для альбома*/
div.picto{display: inline-block;}
div.ph_alb_vv.main_bl div.picto{width: 33%;}

a.picto img{max-width: 95%;}
/*жирным - отправить заявку на мероприятие в быстрых ссылках*/
div.subfl span.sm_l.form_fl a{font-weight: bold; color: #900; font-size: 14px;}